RubyGems Navigation menu

solidus_auth_devise 1.4.0

Provides authentication and authorization services for use with Solidus by using Devise and CanCan.

Versions:

  1. 2.3.0 - August 19, 2019 (46 KB)
  2. 2.2.0 - June 13, 2019 (41 KB)
  3. 2.1.0 - January 22, 2018 (40 KB)
  4. 2.0.0 - September 20, 2017 (39.5 KB)
  5. 1.6.4 - July 24, 2017 (39.5 KB)
  6. 1.4.0 - May 16, 2016 (36.5 KB)
Show all versions (18 total)

Requirements:

none

Owners:

Authors:

  • Solidus Team

SHA 256 checksum:

5adb4609524e8bc57539bffd88e137ba06584e52adcfc68ad404f0bd60de4613

Total downloads 336,546

For this version 7,028

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD-3

Required Ruby Version: >= 2.1

Links: